## frobtads 1.2.3

=== debian/changelog ===
frobtads (1:1.2.3-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:41:15 +0000

frobtads (1:1.2.3-1) unstable; urgency=low

  * New upstream release.
    + Comes as a single tarball, remove previous debian/rules code to
      handle three tarballs.
  * Switch to 3.0 (quilt) format.
  * Add a debian/watch file.

 -- Daniel Schepler <schepler@debian.org>  Sun, 14 Jul 2013 15:06:27 -0700

frobtads (1:0.13-2) unstable; urgency=low

  * Fix error in short description of frobtads package.
  * Mark package as autobuildable.

 -- Daniel Schepler <schepler@debian.org>  Wed, 11 Nov 2009 10:34:13 -0800

frobtads (1:0.13-1) unstable; urgency=low

  * New upstream release from new source.  Closes: #384362.
  * Redo packaging.
    + Builds with dash as /bin/sh.  Closes: #486207.
    + Use epoch so tads2-dev and tads3-dev will upgrade.

 -- Daniel Schepler <schepler@debian.org>  Sun, 23 Aug 2009 14:06:01 -0700

tads (3.0.8-1) unstable; urgency=low

  * New upstream release.  Closes: #221665.
  * Use dh_usrlocal to generate the tads2-dev maintainer scripts.
  * Remove obsolete transition packages tadsr and tads-dev.
  * Add a brief description of what TADS is to all the packages.
    Closes: #179840.

 -- Daniel Schepler <schepler@debian.org>  Sun, 16 Oct 2005 14:38:26 +0200

tads (3.0.5-1) unstable; urgency=low

  * Moved to Suzanne Britton's combined tads23 unix package.
  * New packages: tads2, tads2-dev, tads3, tads3-dev, tads3-doc.
  * Renamed /usr/share/tads to /usr/share/tads2.
  * Made old package names tadsr, tads-dev into transition packages.
  * Moved to debhelper version 4.
  * Updated for policy 3.5.8.0 (new DEB_BUILD_OPTIONS rules).

 -- Daniel Schepler <schepler@debian.org>  Sun, 26 Jan 2003 09:37:23 -0800

tads (2.5.5-4) unstable; urgency=low

  * Fixed vararg handling to work on powerpc. (Closes: #111641)
  * Removed bashisms from debian/rules. (Closes: #140007)
  * Changed tadsr's section to non-free/games.
  * Ported tadsrsc to unix.
  * Moved tadsr to /usr/games.

 -- Daniel Schepler <schepler@debian.org>  Wed, 27 Mar 2002 15:27:18 -0800

tads (2.5.5-3) unstable; urgency=low

  * New maintainer address.
  * First upload (closes: bug#81715).

 -- Daniel Schepler <schepler@debian.org>  Fri, 26 Jan 2001 23:07:08 -0800

tads (2.5.5-2) unstable; urgency=low

  * Added missing Build-Depends entry.

 -- Daniel Schepler <schepler@math.berkeley.edu>  Fri, 19 Jan 2001 13:40:42 -0800

tads (2.5.5-1) unstable; urgency=low

  * Initial Release.
  * Added system include paths in tadsc and tdb.

 -- Daniel Schepler <schepler@math.berkeley.edu>  Tue,  9 Jan 2001 16:01:51 -0800
