=== debian/control ===
Source: frobtads
Section: non-free/games
Priority: optional
Maintainer: Daniel Schepler <schepler@debian.org>
Build-Depends: debhelper (>> 7), cdbs, libncurses5-dev, libcurl4-openssl-dev
Standards-Version: 3.9.4
Homepage: http://www.tads.org/frobtads.htm
XS-Autobuild: yes

Package: frobtads
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tads3-common (>= ${source:Upstream-Version})
Provides: tads2-interpreter
XB-TADS2-Version: ${tads2-version}
XB-TADS3-Version: ${tads3-version}
Description: Text mode interpreter for TADS version 2 and 3 game files
 TADS is the Text Adventure Development System, a set of tools for writing
 and playing text-based adventure games.  You interface with these games by
 entering commands in English, and the game responds with a textual
 description of the result.
 .
 This package contains the text-mode TADS 2 and TADS 3 interpreter.  You
 must have a TADS interpreter to play a TADS game file, which typically has
 an extension of ".gam" or ".t3".  You can find many of these games at the
 Interactive Fiction Archive at http://www.ifarchive.org/.

Package: tads2-dev
Section: non-free/devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: frobtads | tads2-interpreter
XB-TADS2-Version: ${tads2-version}
Description: TADS version 2 development tools
 TADS is the Text Adventure Development System, a set of tools for writing
 and playing text-based adventure games.  You interface with these games by
 entering commands in English, and the game responds with a textual
 description of the result.
 .
 This package contains a compiler which produces machine-independent TADS
 version 2 game files, as well as the standard TADS 2 library.  The input
 language is an object-oriented high-level language similar to C or C++.

Package: tads3-dev
Section: non-free/devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tads3-common (>= ${source:Upstream-Version})
Suggests: frobtads | tads3-interpreter, tads3-doc
XB-TADS3-Version: ${tads3-version}
Description: TADS version 3 development tools
 TADS is the Text Adventure Development System, a set of tools for writing
 and playing text-based adventure games.  You interface with these games by
 entering commands in English, and the game responds with a textual
 description of the result.
 .
 This package contains a compiler which produces machine-independent TADS
 version 3 game files, as well as the standard TADS 3 library.  The input
 language is an object-oriented high-level language similar to C or C++.

Package: tads3-common
Section: non-free/games
Architecture: all
Depends: ${misc:Depends}
Recommends: frobtads | tads3-dev
XB-TADS3-Version: ${tads3-version}
Description: TADS version 3 runtime support files
 TADS is the Text Adventure Development System, a set of tools for writing
 and playing text-based adventure games.  You interface with these games by
 entering commands in English, and the game responds with a textual
 description of the result.
 .
 This package contains runtime support files needed by both the TADS 3
 interpreter and the TADS 3 compiler.
