=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_BUILDDIR := obj-$(DEB_BUILD_GNU_TYPE)

TADS2_VERSION = $(shell grep TADS_RUNTIME_VERSION $(DEB_SRCDIR)/tads2/trd.h | sed -e 's/.*"\(.*\)".*/\1/')
TADS3_VERSION = $(shell grep 'define.*T3VM_VSN_STRING' $(DEB_SRCDIR)/tads3/vmvsn.h | sed -e 's/.*"\(.*\)".*/\1/')
DEB_DH_GENCONTROL_ARGS_ALL = -- -Vtads2-version=$(TADS2_VERSION) -Vtads3-version=$(TADS3_VERSION)

clean::
	rm -rf $(DEB_BUILDDIR)
	rm -f *.cdbs-config_list
	rm -f debian/cdbs-install-list debian/cdbs-package-list
