## frobtads 1.2.4

=== debian/changelog ===
frobtads (1:1.2.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. (Closes: #871215, #836934)
  * Add watch file pointing to github.

 -- Tobias Frost <tobi@debian.org>  Wed, 08 Apr 2020 16:28:48 +0200
